44
Devil's Gold Scepter
Staff
1
Weapon
Hand
9
57
1
0
0
Damage: 119; HP: 35 (S)
1
Taikuus
38
\system\apps\Xsidus\XSIDUS_TAIKUS_2H_SCEPTER.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_2H_SCEPTER_M.MBM
items\ani_ini\taikus\weapon\taikus_scepter_ani.ini